Bug 1401956 - Sort providers table crash
Summary: Sort providers table crash
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.1
Assignee: Ari Zellner
QA Contact: Gilad Shefer
URL:
Whiteboard: container
Depends On: 1392413
Blocks: 1409360
TreeView+ depends on / blocked
 
Reported: 2016-12-06 12:58 UTC by Satoe Imaishi
Modified: 2017-05-08 10:36 UTC (History)
10 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1392413
: 1409360 (view as bug list)
Environment:
Last Closed: 2017-02-27 19:26:32 UTC
Category: ---
Cloudforms Team: Container Management
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 3 Gilad Shefer 2016-12-06 18:22:17 UTC
Sorry - I mistakenly used upstream to verify. Will not happen again

Comment 4 CFME Bot 2017-01-09 16:55:47 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/145ac7d5b151bfac962d713649f875c275b33577

commit 145ac7d5b151bfac962d713649f875c275b33577
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Fri Dec 2 14:50:10 2016 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Jan 9 11:53:13 2017 -0500

    Merge pull request #12634 from zeari/fix_sort_by_port
    
    Fix sorting container managers by port
    (cherry picked from commit ca07c778afeb7904b8632eee6b0bfa92cbe5d1a7)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1401956

 app/models/manageiq/providers/container_manager.rb | 2 ++
 1 file changed, 2 insertions(+)

Comment 5 errata-xmlrpc 2017-02-27 19:26:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.